a{
	color:rgba(100, 99, 181, 0.99);
}
a:hover {
	color:lightgray;
}

nav li .active > a{
	color: yellow !important;
}


#sidebar{
	height: auto !important;
}

#rNav{
		margin-bottom: -10px;
	}

.slogan{
	text-align: center;
	font-size: 180%;

}

div .item > img{
	text-align: center;
	padding-left: 2em;
}

 .enlarged{
	font-size: 125%;
	text-align: justify;
}

.sidebar-par{
	font-size: 100%;
	text-align: justify;
	color: gray;
	padding-bottom: 5px;
	padding-top: 1px;
}

.sidebar-divider{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: darkgray;
	width: 50%;
	height: 2px;
	margin-bottom: 5px;
}

.main-container{
	background-color: #fff;
	box-shadow: 0px -2px 15px 2px #EAEDEE;
  	padding-left: 0px;
  	padding-right: 0px;
  	padding-top: 0px;
  	height: auto !important;
  	margin-top: auto;

}

@media screen and (min-width: 992px){
	.main-container{		
		margin-top: 90px;
		padding-top: 5px;
	}

	#rNav{
		margin-bottom: 0px;
	}
}




.wrapper{
	/*background-image: url("../Rojex_background.png");*/
	background-image: url("../Rojex_background.png");
	border-image-repeat: repeat;
	height: auto !important;
	

}
.wrapper div:before{
	background-color: #999;
}

.theme-color{
	background-color:rgba(100, 99, 181, 0.5);
	/*background-color: lightgray;*/
	/*opacity: 60%;*/
}

#mfooter{
	background-color:rgba(100, 99, 181, 0.6);
	background-color: #001;
	opacity: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#navbar{
	/*background-color:rgba(100, 99, 181, 0.6);*/
	background-color: #000;
	opacity: 90%;
}



.theme-link{
	color: rgba(100,99,181,0.3);
}

.theme-link:hover{
	color: #fff;
}
.btn-primary{
	background-color:rgba(100, 99, 181, 0.6);
	background-color: #000;
	border-radius: 50px;
}

.col-more-padding{
	padding: 2em;
}


.blog-more-padding{
	padding: 1em;
	padding-top: 3em;
}

@media(max-width: 768px){
		.blog-more-padding{
		padding-top: 20px;
	}
}



.contact-text{
	font-size: 130%;
}

.form-control{
	border-radius: 3px;
}
.btn{
	border-radius: 3px;
}

small .stand-out{
	color: white;
	z-index: 3;
}

.invalid{
	color: red;
}

.arrow {
	
}

.arrow:hover{
	background-color: rgba(100, 99, 181, 0.6);
}


#topcontrol:hover{
	background-color: rgba(100, 99, 181, 1);
}

.active a:hover{
	color: #f1f3f2;
}

.headline >h2, .headline >h3, .headline >h4{
	border-bottom-color: rgba(100, 99, 181, 1);
}


.interactive-slider-v2.img-v2 {
  background: url(/assets/img/roj_ban.png) no-repeat;
  opacity: 100%;
  margin-top: -1px !important;
  top: 0;
  background-size: cover;
  background-position: center center;
  height: auto;
  box-shadow: 0px 5px 15px 2px lightgray;/*#EAEDEE;*/
}

#services-badge{
	border: none;
	border-radius: 10px 0px 80px 0px;
	box-shadow: -5px -5px 10px 2px rgba(100, 99, 181, 0.3);
	margin-bottom: 20px;
	width: 100%;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 1em;
	padding-bottom: 2em;
	margin-bottom: 2em;
	background-image: url('{{asset('assets/Rojex_background.png')}}');
}

.page-name{
	background-color: darkgray;
	height: 70px;
	width: 100%;
	margin-bottom: 20px;
	color: #fff;
	border-radius: 0px 10px 0px 0px;
	padding-left: 2em;
	padding-bottom: 2em;
	padding-top: 1em;

	opacity: 99%;
	margin-left: -1em;
	margin-right: -15px;

}
.page-head-text{
	color: #fff;
	text-transform: capitalize;
	font-family: 'Arial-bold';
}

.sidebar-name{
	/*background-color: lightgray;*/
	height: 50px;
	width: 100%;
	margin-bottom: 20px;
	color: #fff;
	border-radius: 0px 0px 0px 0px;
	padding: 2em;
	padding-top: 10px;
	opacity: 70%;
	margin-left: -1em;
}
.sidebar-name >h1, .sidebar-name >h2, .sidebar-name >h3, .sidebar-name >h4{
	color: gray;

}



@media(max-width: 550){
	.enlarged{
	font-size: 125%;
	text-align: left;
}


@media(max-width: 380){
	.enlarged{
	font-size: 125%;
	text-align: left;
}

.pagination > .page-item{
	background-color: gray;
}


.affix{
	position: fixed;
	color: white;
	padding: 2px; 
	padding-top: 2px; 
	background-color: lightgray; 
	width: 100px !important; 
	border-radius:10px 10px 0px 0px; 
	text-align: center; 
	top: 250; 
	z-index: 9; 
	transform: rotate(270deg); 
	ransform-origin: 20% 4%; 
	right: 0 !important; 
	margin-top: 200px !important; 
	margin-right: -55px !important;
}



}




